<?php

##################################################

# /admin/file-browser.php

##################################################

define( "FBROWS_HEADER_1", "NAVIGATION PAR L'EXPLORATEUR DE FICHIERS" );
define( "FBROWS_ROOT", "Racine" );
define( "FBROWS_SELECT_LIST", "Liste" );
define( "FBROWS_SELECT_IMPORT", "Importer" );
define( "FBROWS_SELECT_ORGANIZE", "Organiser" );
define( "FBROWS_BTN_GO", "Actualiser" );

define( "FBROWS_HEADER_2", "OUTILS D'IMPORT DE FICHIERS ET DE RÉPERTOIRES" );
define( "FBROWS_SELECT_ALL", "Tout Sélectionner" );
define( "FBROWS_RELEASE_ALL", "Annuler la Sélection" );
define( "FBROWS_IMPORT_SEL", "Importer la Sélection" );
define( "FBROWS_ORGANIZE_SEL", "Organiser la Sélection" );
define( "FBROWS_RECURSIVE", "Récursif" );
define( "FBROWS_FNAME_PARS", "Parser le nom de fichier" );
define( "FBROWS_VERBOSE", "Informations détaillées" );
define( "FBROWS_DIRECT_IMP", "Importation automatique" );

define( "FBROWS_NOT_FOUND_1", "Impossible de lister le contenu de" );
define( "FBROWS_NOT_FOUND_2", "Répertoire non trouvé ou inaccessible/non lisible" );

define( "FBROWS_TH_OPT", "Option" );
define( "FBROWS_TH_TYP", "Type" );
define( "FBROWS_TH_NAM", "Nom" );
define( "FBROWS_TH_MOD", "Dernière Modification" );
define( "FBROWS_TH_SIZ", "Taille" );

define( "FBROWS_CHECK_1", "Sélectionner ce répertoire pour l'importation groupée." );
define( "FBROWS_CHECK_2", "Sélectionner cette piste pour l'importation groupée." );

define( "FBROWS_ALT_DIR", "Rép." );
define( "FBROWS_ALT_FILE", "Fichier" );

?>
